Subject: [BEHAVE] Update of Virtual IPv6 Connectivity document

From: Christian Vogt <[email-masked]>
Date: Mon, 26 Oct 2009 18:33:22 -0700

Dear all -

Alain and I updated the Virtual IPv6 Connectivity specification:

http://www.ietf.org/id/draft-vogt-durand-virtual-ip6-connectivity-03.txt

The document now includes a section on side-effects of Virtual IPv6
Connectivity.  This section identifies the side-effects, and explains
why the side-effects are inevitable consequences of the objectives for
which Virtual IPv6 Connectivity was designed.  The section includes
feedback we got from the working group previously.

As always, your reviews and feedback will be highly appreciated.

- Christian